/***************************************
* STORED stp_AL_getByPost
*
* recupera dati della postazione/blocco indicati 
*
* Steamware, S.E.L.
* mod: 2014.03.11
*
************************************/
create PROCEDURE [dbo].[stp_AL_getByPostBlocco]
(
	@codPostazione	NVARCHAR(250),
	@codBlocco		NVARCHAR(50)
)
AS

SELECT	*
FROM	AnagLinee
WHERE	codPostazione	= @codPostazione
	AND	CodBlocco = @codBlocco

RETURN